local _, L = ...;
if GetLocale() == "enUS" then
  L["ActiveEnabled"] = "Is active";
  L["ActiveDisabled"] = "Is not active";
  L["ActiveUnknownArg"] = "Unknown argument to active.";

  L["ModeMaster"] = "Master Mode";
  L["ModeSlave"] = "Slave Mode";
  L["ModeOff"] = "Is now deactivated";
  L["ModeMasterFailed"] = "Not allowed to change to master mode";

  L["DebugEnabled"] = "Debug Enabled";
  L["DebugDisabled"] = "Debug Disabled";
  L["DebugUnknownArg"] = "Unknown argument to debug.";

  L["DebugNoSpamEnabled"] = "Debug No Spam Enabled";
  L["DebugNoSpamDisabled"] = "Debug No Spam Disabled";
  L["DebugNoSpamUnknownArg"] = "Unknown argument to debugnospam.";

  L["CountDownUnknownArg"] = "Unknown argument to countdown %q.";
  L["CountdownSetTo"] = "Countdown set to %i.";
  L["CountdownBadArg"] = "Countdown can only be set between 5 and 30 seconds long";

  L["SyntaxMaster"] = "Syntax (Master Mode):";
  L["SyntaxSlave"] = "Syntax (Slave Mode):";
  L["SyntaxOff"] = "Syntax (Deactivated):";
  L["SyntaxClear1"] = "/bloot clear";
  L["SyntaxClear2"] = "   Clears the current loot list";
  L["SyntaxShowMaster1"] = "/bloot show";
  L["SyntaxShowMaster2"] = "   Shows you the current loot list and broadcasts it to everyone in the group";
  L["SyntaxShowSlave1"] = "/bloot show";
  L["SyntaxShowSlave2"] = "   Shows you the current loot list";
  L["SyntaxAdd1"] = "/bloot add <who> <item>";
  L["SyntaxAdd2"] = "   Adds an item to the list";
  L["SyntaxAdd3"] = "     <who>  - Name of who gave the item - can use Someone or me ";
  L["SyntaxAdd4"] = "     <item> - Link to the item (shift click)";
  L["SyntaxRoll1"] = "/bloot roll";
  L["SyntaxRoll2"] = "   Starts rolling on all the items in the loot list";

  L["ClearListDone"] = "Loot ist cleared"

  L["NoLootInList"] = "No loot in list"
  L["NoLootInListLeft"] = "No loot left in list"
  
  L["LootGivenBy"] = "%s given by %s."
  L["LootCount"] = "We have got %i bits of loot to give away.";

  L["RollsInProgress"] = "Rolls are already in progress.... or something has gone wrong.";

  L["StartingRollsFor"] = "Starting rolls for %s given by %s."

  L["WeHaveXLoot"] = "We have got %i bits of loot to give away." 
  L["LootGivenBy"] = "%s given by %s.";

  L["DialogAddItemFromWho"] = "Do you want to add %s from %s to the loot list?";
  L["DialogAddItemFromWhoAcept"] = "  Adding %s from %s to the loot list.";
  L["DialogAddItemFromWhoCancel"] = "  Cancelled add %s from %s to the loot list.";

  L["RandomRollResultRegEx"] = "^(.+) rolls (%d+) %((%d+)%-(%d+)%)$"

  L["AddonChatChunkPrefix"] = "CHUNK"
  L["AddonChatChunk"] = "CHUNK%i£%i£%s"
  L["AddonChatChunkRegEx"] = "^CHUNK(%d+)£(%d+)£(.+)$"
  --L["AddonChatChunkRegEx"] = "^CHUNK(%d+)£(%d+)£(.+)"

  L["AddonChatStartupBroadcastPrefix"] = "START"
  L["AddonChatStartupBroadcast"] = "START*%s"
  L["AddonChatStartupBroadcastRegEx"] = "^%u+*(.+)" 

  L["AddonChatShowBroadcastPrefix"] = "SHOW "
  L["AddonChatShowBroadcast"] = "SHOW %s"
  L["AddonChatShowBroadcastItemStructure"] = "££%s***%s***%s***%s£!£"
  L["AddonChatShowBroadcastItemRegEx"] = "^££(%a+)***(.-)***(%d+)***(.-)£!£(.*)$"

  L["AddonLootLine"] = "%s from %s"
end